a {
   outline: 0 !important;
}
p {
    color: #111;
    font-weight: 400;
    font-size:14px;
    font-family: "Helvetica Neue", "Open Sans", sans-serif;
}
.woocommerce {
    font-family: "Helvetica Neue", "Open Sans", sans-serif;
}
body {
    background: #fff;
    font-family: "Helvetica Neue", "Open Sans", sans-serif;
}

.searchtop {background:#8abf3f; padding:5px 0; line-height:50px}

textarea:focus, input:focus{
    outline: 0;
}
.find {height:40px; margin-top:-8px}

.gform_confirmation_message {font-size:20px;  font-family: "Helvetica Neue", "Open Sans", sans-serif;}

.contactinfo {font-weight:600; font-family:"futura-pt", sans-serif;  font-size:16px; color:#fff;}
.navbar-form {margin:0; padding:0}

.shoptop p {color:#222}

a{color:#0e4a24}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "futura-pt", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
}
h3 {
    color: #222
}
.section {
    padding: 60px 0
}


.navbar-brand img:active {
  opacity:0.6
}
.navbar-inverse {
    z-index:999;
    position:relative;
    box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.4);
    background-color: #fff;
    border-color: transparent;
}

.related.products {clear:both}

.woocommerce ul.products li.product a img:active {opacity:0.8}

.gform_wrapper .gf_step, .gform_wrapper {font-family:"Helvetica Neue", "Open Sans", sans-serif !important}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background:#f0f0f0 !important; transition:0.4s}


.gform_wrapper .gform_page_footer .button.gform_previous_button:hover, .gform_wrapper .gform_page_footer .button.gform_button:hover, .gform_wrapper .gform_page_footer .button.gform_next_button:hover {background:#0a4c26; }

.fronthumb:hover {transform:scale(1.02); transition:ease 1s;}

#latest-work {
    background: none
}
.carousel {
    background: #999
}
{
    border: 5px solid #f0f0f0
}
a:hover,
a:focus {
    color: #333
}
.navbar .nav > li > a {
    font-size: 17px;
    font-weight: 600;
    padding: 10px 15px 30px 15px;
    font-family: "futura-pt", sans-serif;
    letter-spacing: 1px;
}
.navbar-inverse {
    background: #0e4a24;
}
.navbar .nav > li > a:hover,
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
    color: #86c440
}

.gform_wrapper .gform_page_footer .button.gform_previous_button, .gform_wrapper .gform_page_footer .button.gform_button, .gform_wrapper .gform_page_footer .button.gform_next_button {background:#8abf3f; border:none; color:#fff; text-transform:uppercase; font-weight:600; padding:10px; font-family:"futura-pt", sans-serif;}



.one {
    background: url(images/slide1.jpg) no-repeat center center;
    background-size: cover;
}
.two {
    background: url(images/slide2.jpg) no-repeat center center;
    background-size: cover;
}
.three {
    background: url(images/slide1.jpg) no-repeat center center;
    background-size: cover;
}
.navbar .nav > li > a {
    color: #fff;
}
.dropdown-menu {
    background-color: #0a4c26;
}
.productsused {margin:0; padding:0}
.productsused li{
border-bottom:1px solid #e0e0e0;
line-height:30px;
list-style-type:none
}
::selection {
    background: #0a4c26;
    /* WebKit/Blink Browsers */
}
::-moz-selection {
    background: #0a4c26;
    /* Gecko Browsers */
}
.testimonial-source,
.btn-main,
.carousel-control,
.thumbs a {
    background-color: #0a4c26;
}
ul.social-icons li a {
    color: #8abf3f;
}
.thumbnails {
    margin: 20px 0
}
.contentcart {

    line-height: 50px; float:right
}

.carousel-control {background:#222; background:rgba(0,0,0,0.5);}

.carousel-control {
    height: 80px;
}
.carousel-control .fa {
    line-height: 80px;
}
#message {
    background: url('images/blurrybg.jpg') center center #000;
    font-family: inherit;
    padding: 40px 0
}
#message p {
    color: #fff;
    font-weight: 300;
    font-size: 22px;
    line-height: 1.6
}
#bottom {
    background: #0a4c26;
}
#bottom p {
    color: #fff;
}
#footer {
    background: #222;
}
body.admin-bar .navbar-fixed-top {
    top: 32px;
}
.btn-info,
.btn-primary {
    background: #0e4a24;
    border: none
}

.btn {font-weight:600;}

.btn-info:hover,
.btn-primary:hover,
.btn-info:focus,
.btn-primary:focus,
.btn-info:active,
.btn-primary:active {
    background: #86c440;
    border: none
}
.contentcart {
    color: #fff;
  
    font-family: "Helvetica Neue", "Open Sans", sans-serif;
    text-transform: uppercase;
}
.smallthumb {
    margin: 20px 0
}
.woocommerce .products ul,
.woocommerce ul.products {
    margin: 50px 0
}
.service h3 {
    font-weight: 600;
    font-size: 22px
}
.navbar {
    margin-bottom: 0;
    border-radius: 0;
    padding:20px 0;
}
.carousel-caption h1 {
    text-shadow: 0 1px 8px rgba(0, 0, 0, .8); background:#0e4a24; 
background:rgba(14,74,36,0.9);  padding:20px; display:inline; line-height:2em;
}
.carousel-caption {
    text-align: center;
    margin-top: 27%
}

#menu-main-menu {margin-top:30px;}

.navbar-brand {margin:0; height:0; padding:0}
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    color: #999
}
.navbar-inverse .navbar-toggle .icon-bar {
    background: #fff
}
h1 {
    text-transform: uppercase;
    margin: 0;
}
#message h1,
#message h2 {
    color: #fff;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0;
    font-size:40px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
}
.single-gallery .carousel .item {
    height: auto
}
.page-home .carousel .item {
    height: 650px
}

#content2 {
    background: none
}
.woocommerce .related ul.products li.product,
.woocommerce .related ul li.product,
.woocommerce .upsells.products ul.products li.product,
.woocommerce .upsells.products ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .related ul li.product,
.woocommerce-page .upsells.products ul.products li.product,
.woocommerce-page .upsells.products ul li.product {
    width: 20%;
}
.woocommerce ul.products li.product .button {
    margin-top: 0
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {background:#0e4a24; opacity:0.8; color:#fff;}
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    background: #f0f0f0;
}





.woocommerce ul.products li.product h3 {
    font-size: 16px;
}
.woocommerce ul.products li.product .price {
    font-size: 16px;
    font-family: "futura-pt", sans-serif
}
.woocommerce ul.products li.product .price del,
.woocommerce ul.products li.product .price ins,
.woocommerce div.product p.price del,
.woocommerce div.product span.price del,
.woocommerce div.product p.price del,
.woocommerce div.product span.price ins {
    display: inline;
}
.woocommerce h2 {
    font-size: 20px;
    color: #0e4a24;
}

.wf-gmp-canvas {  border: solid 5px #c9c9c9; margin-bottom:40px;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, input[type="text"],textarea, select, .woocommerce .quantity .qty{
  border: solid 5px #c9c9c9;
line-height:40px;
min-height:50px;
  transition: border 0.3s;
}
input[type="text"]:focus,
input[type="text"].focus {
  border: solid 5px #969696;
}

.button {
background:#0a4c26;
color:#fff;
font-size: 100%;
  margin: 0;
  line-height: 1;
  cursor: pointer;
  position: relative;
  font-family: inherit;
  text-decoration: none;
  overflow: visible;
  padding: .618em 1em;
  font-weight: 700;
  border-radius: 3px;
  left: auto;
  border: 0;
  white-space: nowrap;
  display: inline-block;
  background-image: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  text-shadow: none;
}
 

.button:hover {transition:0.2s; opacity:0.8}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active,
.panel {
    background: none;
    border-bottom: none;
    box-shadow: none
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    text-align: center
}
.woocommerce form.checkout_coupon,
.woocommerce form.login,
.woocommerce form.register {
    background: #e0e0e0
}
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    background: #86c440;
    font-size: 20px
}
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    background: #0a4c26
}
ul.payment_methods.methods {
    background: #fff
}
.woocommerce table.shop_table th {
    text-transform: uppercase;
    font-family: "futura-pt", sans-serif;
    font-size: 16px
}
.woocommerce .woocommerce-info {
    border-color: #0e4a24;
    font-size: 16px;
    font-weight: 600
}
.woocommerce .woocommerce-info:before {
    color: #0e4a24;
}
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    background: #0e4a24;
    color: #fff;
}
.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled]:hover {
    background: #0e4a24;
    color: #fff;
}

.woocommerce span.onsale {z-index:999}

.woocommerce ul.products li.product a img:hover {
opacity:0.8; 
-webkit-transition:0.5s;
-moz-transition:0.5s;
-o-transition:0.5s;
transition:0.5s
}

/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    .navbar-brand img {
        width: 200px;
	padding-left:10px;
    }


.woocommerce .related ul.products li.product,
.woocommerce .related ul li.product,
.woocommerce .upsells.products ul.products li.product,
.woocommerce .upsells.products ul li.product,
.woocommerce-page .related ul.products li.product,
.woocommerce-page .related ul li.product,
.woocommerce-page .upsells.products ul.products li.product,
.woocommerce-page .upsells.products ul li.product {
    width: 48%;
}



.home .carousel {display:none}


    .product-price {
        display: none
    }
    .section {
        padding: 20px 0
    }
}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 650px) {
    .navbar-inverse {
        padding: 20px 0
    }
    #message h2 {
        font-size: 24px
    }
}



/* MENU BREAKPOINT */


@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
          top: 0;
          border-width: 0 0 1px;
     }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
          margin-top: 7.5px;
     }
     .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
            display:block !important;
     }
}